Bug 986809 - cloud-utils-growpart not built for i386 and ppc64
cloud-utils-growpart not built for i386 and ppc64
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: cloud-utils (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juerg Haefliger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 03:16 EDT by Juerg Haefliger
Modified: 2013-09-06 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: cloud-utils-0.27-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 13:32:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juerg Haefliger 2013-07-22 03:16:21 EDT
The subpackage cloud-utils-growpart should be built for i386 and ppc64 in EPEL as well which currently doesn't happen because of:

%if 0%{?rhel}
# Exclude EPEL architectures that don't have qemu-img
ExcludeArch:    i386 ppc64
%endif

The package dracut-modules-growpart depends on it.
Comment 1 Fedora Update System 2013-08-06 07:37:27 EDT
cloud-utils-0.27-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cloud-utils-0.27-7.el6
Comment 2 Fedora Update System 2013-08-06 13:15:38 EDT
Package cloud-utils-0.27-7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cloud-utils-0.27-7.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11118/cloud-utils-0.27-7.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-19 04:03:05 EDT
cloud-utils-0.27-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cloud-utils-0.27-9.el6
Comment 4 Fedora Update System 2013-09-06 13:32:33 EDT
cloud-utils-0.27-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.